{% extends 'base/_base.html' %}

{% block title %}{{book.title}}
{% endblock title %}

{% block content %}


    <div>
        {% if book.cover %}
            <img src="{{ book.cover.url }}" alt="{{ book.title }}">
        {% endif %}
        <h3>{{book.title}}</h3>
        <h5>{{book.author}}</h5>
        <h5>{{book.price}}</h5>
        <div>
            <h4>Reviews</h4>
            <ul>
            {% for review in book.reviews.all %}
                <li>({{review.author}}) : {{review.review}}</li>    
            {% endfor %}
            </ul>
        </div>
        
    </div>
    

{% endblock content %}